body{margin:0; padding:0; font-family: verdana; font-size:13px; color:#676567}
.main{width:100%}
.main h1{ 
	  font-family:verdana;
	font-size: 18px; 
	font-weight:bold;
	color:#fff; 
	background:#8b8b7e;
	padding-top:10px; 
	padding-bottom:10px;
	text-align:left;
  margin-top:0;
  margin-left:-15px; 
  margin-right:-15px;
  margin-bottom:0;
  padding-left:15px;
  padding-right:15px;
}
.main h2 {
    font-family: verdana;
    font-weight: bold;
    font-size: 16px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
    border-bottom: 1px solid #dadada;
    margin-top: 0;
    margin-left: 15px;
    margin-right: 15px;
  color:#000;
}
.main h3{ 
  font-family:verdana;
	font-size: 14px; 
	font-weight:bold;
	color:#fff;
	padding-top:7px;
	padding-bottom:10px;
	padding-left:15px;
	padding-right:15px;
	background:#8b8b7e;
  margin-top:10px;
}

.imp span{color:#ff1e00;}
.phone div{width:28%; margin-right:10px; display:inline-block;}
.date2 div{width:25%; margin-right:10px; display:inline-block;}
.date2 .seprator1{width:1%; display:inline-block; position: relative; top:-12px;}
.note{font-size:10px; font-style: italic; margin-top:-10px;}
[class*="col-"] {margin-bottom:15px;}
.section{padding-left:30px; padding-right:30px;}
.section-heading{margin-left:-30px; margin-right:-30px;}
.remove-top-margin{margin-top:0}
.label-as{font-weight:bold; font-size: 12px;}
.label-requirefield{font-weight:bold; font-size: 12px;color:red }
.aqua{color:#18a2ab}
.green{color:#0fb96f;}
.btn-type1{ margin:10px auto; max-width:110px;}
.blockbtn{margin-top:20px}

.chkbx{padding-left:0}
.chkbx li{list-style: none; margin-bottom: 10px; width:24%; display: inline-block; min-width:240px;}
.chkbx li input[type="checkbox"]{width:20px; float:left; position:relative; top:-1px;}

.chkbx tr{list-style: none; margin-bottom: 10px; width:24%; display: inline-block; min-width:240px;}
.chkbx tr input[type="checkbox"]{float:left; position:relative; top:-1px;transform: scale(1.21);}
.chkbx tr label {color:#676567; font-weight:500 !important; font-size:14px; margin-left: 10px;}

.chkbx span{list-style: none; margin-bottom: 10px; width:24%; display: inline-block; min-width:240px;}
.chkbx input[type="checkbox"]{float:left; position:relative; top: 1px;transform: scale(1.5);}
.chkbx label {color:#000000; font-weight:500 !important; font-size:15px; margin-left: 10px;}

.chkbx2{padding-left:0}
.chkbx2 li{list-style: none; margin-bottom: 10px; }
.chkbx2 li input[type="checkbox"]{width:20px; float:left; position:relative; top:-1px;}
.radio2{padding-left:0}
.radio2 li{list-style: none; margin-bottom: 10px; float:left}
.radio2:after{content:""; clear:both;display: block;}
.radio2 li input[type="radio"]{width:20px; float:left; position:relative; top:-1px;}

.radio2 tr{list-style: none; margin-bottom: 10px; float:left}
.radio2 tr input[type="radio"]{float:left; position:relative; top:-1px; transform: scale(1.21);}
.radio2 tr label {color:#676567; font-weight:500 !important; font-size:14px; margin-left: 7px; margin-right: 15px;}

.button-type2{}
.button-type2 input[type="button"]{width:124px; height:44px; border-radius:0; font-size: 17px; font-family: arial; box-shadow: 2px 2px 0px #e9e6e6; border: none;}
.button-type2:after{content:""; display:block; clear:both;}
.btn2{background:#4d728a; border:1px solid #2f546c; color:#fff}

.outer{border:2px solid #8b8b7e;}
.rowdesc{font-family:arial; font-size:14px;}
.rbm{margin-bottom:3px}
.s2{
  font-size: 10px;
    font-weight: bold;
    line-height: 18px;
  font-style:italic
}

.btncancel2 {
    border: none;
    background: transparent;
    color: #4d728a;
    padding: 0 0 0 0;
    text-align: left;
    box-shadow: none !important;
    height: initial !important;
    margin-top: 10px !important;
    width: initial !important;
}
.btncancel2:hover{
  background:transparent;
  color:#000;
}
.btncancel2:focus{
   background:transparent;
}
textarea.form-control{min-height:150px;}
small {
    font-size: 96%;
    font-weight: 400;
}
.loginhead{margin-left:0 !important; margin-right:0; !important}
.loginform_vr{margin-top:0 !important; text-align:center;}
.pass span{font-weight:400}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover{background:#5898fc; color:#fff;}

.seprator2{

    padding-right:0;
  width:auto;
  margin-bottom:0; 
  margin-top:6px;
}
.date_value{padding-right:0;}